Subject: Re: Comments on "Understanding Version Control" by Eric S. Raymond

From: Jakub Narebski <[email-masked]>
Date: Tue, 3 Feb 2009 21:57:50 +0100

On Mon, 2 Jan 2009, Eric S. Raymond <[email-masked]> wrote:
> Theodore Tso <[email-masked]>:

> > Unfortunately, it looks like Eric has taken down his mailman instance
> > on thyrsus.com.  I have personal archives of the list, and the list
> > used to be have public archives, so I don't feel any hesitation
> > sharing it with interested parties.
> 
> Oops!  I think it got lost during a system upgrade.  I should be able 
> to restore it and the archives, now you've reminded me.

By the way, Mercurial repository of "Understanding Version Control"
sources doesn't work either: http://thyrsus.com/hg/uvc returns
404 Not Found error.

What is strange is that http://thyrsus.com works...

-- 
Jakub Narebski
Poland